<?php

class layoutFilter extends sfFilter {
    public function execute($filterChain) {
        $layout_manager = LayoutManager::instance();
        $layout_manager->register('katao/default', '', '', true, 'katao/admin');
        $filterChain->execute();
    }
}